Subject: [PATCH 0/5] sun6i: Add A31s (pinctrl) support

From: [email-masked] (Hans de Goede)
Date: Fri, 28 Nov 2014 13:59:46 +0100

Hi,

On 11/28/2014 01:01 PM, Linus Walleij wrote:
> On Sun, Nov 23, 2014 at 1:54 PM, Hans de Goede <[email-masked]> wrote:
>
>> I'm not sure if sunxi pinctrl patches go through Maxime's tree or Linus' tree,
>> so I'll leave figuring out who takes what patches to you two.
>
> The changes in drivers/pinctrl and arch/* are usually orthogonal
> (just Kconfig symbols and DTS changes, no cross calls or header
> files that break compilation etc) and then they can be
> applied orthogonally. I just put the pinctrl patch in my tree and
> the rest in the platform tree.

Ok, note in case it was not clear there will be a v2, so please do not merge v1.

Thanks,

Hans